/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2011
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
/*	-------------------------------------------------------------
	EVENTS BROWSE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#events_browse {
	padding-top: 15px;
}

#events_browse .event {
	padding: 3px 0px 12px 0px;
}

#events_browse .event .date {
	float: left;
	padding-bottom: 5px;
	width: 60px;
}

#events_browse .event .date p {
	padding: 20px 0px 12px 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.3em;
	color: #fff;
}

#events_browse .event .date p em {
	font-size: 2.1em;
	font-weight: normal;
	font-style: normal;
}

#events_browse .event .details {
	float: right;
	width: 565px;
	padding: 0 0 5px 20px;
	line-height: 1em;
	min-height: 67px;
	background: #efefef;
}

#events_browse .event .details .title {
	float: left;
	width: 410px;
}

#events_browse .event .details h4 {
	padding: 10px 0px 0px 0;
	font-size: 1em;
	color: #565656;
}

#events_browse .event .details h4 a:link,
#events_browse .event .details h4 a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #565656;
}

#events_browse .event .details h4 a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

#events_browse .event .details h5 {
	padding: 0px 0px 2px 16px;
	font-style: normal;
	font-size: 0.8em;
	color: #a1a1a1;
}

#events_browse .event .details p {
	padding: 4px 0px 0 0px;
	font-size: 0.8em;
	line-height: 1em;
}

#events_browse .event .details img {
	margin-right: 6px;
}


/*	-------------------------------------------------------------
	EVENT PAGE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#event_page .images {
	padding: 20px 0;
}

#event_page .images img {
	padding-bottom: 20px;
	max-width: 100%;
}

#event_page .attachments {
    float: left;
    margin-bottom: 5px;
    padding: 15px 0 15px 0;
}

#event_page .attachments li {
    padding: 0;
    background: none;
}

#event_page .attachments li a:link,
#event_page .attachments li a:visited {
    display: block;
    padding: 0 0 4px 24px;
    font-weight: bold;
    text-decoration: underline;
}

#event_page .attachments li a:hover {
    text-decoration: none;
}